AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Response
CommandResponse Class
CommandResponse Fields
result Field

| CommandResponse result Field

[Missing <summary> documentation for "F:AsterNET.Manager.Response.CommandResponse.result"]

Namespace: AsterNET.Manager.Response
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    protected List<string> result

    Protected result As List(Of String)

    protected:
    List<String^>^ result

    val mutable result: List<string>

#### Field Value

Type: List
String
See Also

#### Reference

CommandResponse Class
AsterNET.Manager.Response Namespace